.MAVICalendar, .MAVICalendar table {
  font-size: 10px;
}
.MAVICalendar-dayNames { padding: 0; }
.MAVICalendar-body { padding: 0; }
.MAVICalendar-animBody-back { top: 0; }
.MAVICalendar-animBody-fwd { top: 0; }
.MAVICalendar-animBody-now { top: 0; }
.MAVICalendar-first-col { padding-left: 0; }
.MAVICalendar-last-col { padding-right: 0; }
.MAVICalendar-weekNumber {
  margin-right: 0;
  padding-right: 4px !important;
}
.MAVICalendar-dayNames div, .MAVICalendar-day, .MAVICalendar-weekNumber {
  padding: 1px 2px;
}
.MAVICalendar-menu-year { font-size: 12px; }

.MAVICalendar-hover-date {
  padding: 0px 1px;
}
.MAVICalendar-day-selected {
  padding: 0px 1px;
}
.MAVICalendar-menu table td div {
  padding: 2px 4px;
}
.MAVICalendar-menu table td div.MAVICalendar-hover-navBtn {
  padding: 1px 3px;
}
